api
guoshilong
2023-11-02 c93bcefa521e6007ba9a44bcf5207f5a2dbe0e90
static/base.css
@@ -51,4 +51,37 @@
.boder-f7f8f9-1 {
   border: 1rpx solid #F7F8F9;
}
.f-20{
   font-size:20rpx;
}
.f-22{
   font-size:22rpx;
}
.f-24{
   font-size:24rpx;
}
.f-26{
   font-size:26rpx;
}
.f-28{
   font-size:28rpx;
}
.f-30{
   font-size:30rpx;
}
.f-32{
   font-size:32rpx;
}
.f-34{
   font-size:34rpx;
}
.f-36{
   font-size:36rpx;
}
.c-66{
   color:#666;
}
.c-99{
   color:#999;
}